I'm running through the ruby book, and i've come across a problem with this command. The book says this should roll back your db to version n but all i get is the version of rails i'm running. Has anyone else run into this?

thanks,
john